body         { background-position: center top; font-family: San-serif, Century Gothic, Helvetica; font-size: 12pt; color: #666666; line-height: 150%; padding-top:0; padding-bottom:0; background-color:#F5F5F5; background-image:url('images/background-top-stretcher.jpg'); background-repeat:repeat-x }
table        { font-family: San-serif, Century Gothic, Helvetica; font-size: 12pt; color: #666666 }
h1           { font-family: San-serif, Century Gothic, Helvetica; color: #993300; font-size: 14pt; font-style:bold }

a:active     { color: #AACF68; text-decoration:none }
a:link       { color: #AACF68; text-decoration:none  }
a:visited    { color: #AACF68; text-decoration:none  }
a:hover      { color: #87B138; text-decoration:none  }

a:active.rightmenu    { color: #666666; text-decoration:none; font-weight:bold; font-size: 12pt }
a:link.rightmenu      { color: #666666; text-decoration:none; font-weight:bold; font-size: 12pt }
a:visited.rightmenu   { color: #666666; text-decoration:none; font-weight:bold; font-size: 12pt }
a:hover.rightmenu     { color: #FFFFFF; text-decoration:none; font-weight:bold; font-size: 12pt }

a:active.bodylink    { color: #AACF68; text-decoration:none }
a:link.bodylink      { color: #AACF68; text-decoration:none }
a:visited.bodylink   { color: #AACF68; text-decoration:none }
a:hover.bodylink     { color: #87B138; text-decoration:none }